# $Revision: 1.27 $, $Date: 2008/12/21 15:06:06 $
Summary:	Symbols of electronic devices
Summary(pl.UTF-8):	Symbole elementów elektronicznych
Name:		geda-symbols
Version:	1.4.2
Release:	1
License:	GPL
Group:		X11/Applications
Source0:	http://www.geda.seul.org/release/v1.4/%{version}/geda-symbols-%{version}.tar.gz
# Source0-md5:	c84ec8c400958108279a4d96161e01f0
URL:		http://www.geda.seul.org/
#BuildArch:	noarch
Requires:	libgeda
BuildRoot:	%{tmpdir}/%{name}-%{version}-root-%(id -u -n)

%description
This package contains a bunch of symbols of electronic devices used by
gschem, the gEDA project schematic editor.

%description -l pl.UTF-8
Pakiet zawiera dużą ilość symboli elementów elektronicznych, które są
używane w edytorze schematów gschem.

%prep
%setup -q

%build
%configure
%{__make}

%install
rm -rf $RPM_BUILD_ROOT

%{__make} install \
	DESTDIR=$RPM_BUILD_ROOT
%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(644,root,root,755)
%doc TODO AUTHORS ChangeLog NEWS README
%{_datadir}/gEDA/scheme
%{_datadir}/gEDA/sym
%dir %{_datadir}/gEDA/gafrc.d
%{_datadir}/gEDA/gafrc.d/geda-clib.scm
%{_docdir}/geda-doc/nc.pdf

%define date	%(echo `LC_ALL="C" date +"%a %b %d %Y"`)
%changelog
* %{date} PLD Team <feedback@pld-linux.org>
All persons listed below can be reached at <cvs_login>@pld-linux.org

$Log: geda-symbols.spec,v $
Revision 1.27  2008/12/21 15:06:06  agaran
- up to 1.4.2

Revision 1.26  2008/07/26 15:15:00  agaran
- missed one very important file.

Revision 1.25  2008/07/26 14:55:21  agaran
- up to 1.4.0, builds here, rel 1

Revision 1.24  2007/11/22 07:20:06  luzik
- updated to 1.2.0

Revision 1.23  2007/02/13 07:16:45  glen
- tabs in preamble

Revision 1.22  2007/02/12 00:48:51  baggins
- converted to UTF-8

Revision 1.21  2007/02/05 15:21:41  qboosh
- restored changelogs

Revision 1.20  2007/02/05 12:04:55  agaran
- fixed md5 sums

Revision 1.19  2007/02/05 12:03:14  agaran
- upgraded to 20061020 rel 0.1 (i use them), added gattrib package

Revision 1.18  2005/10/06 21:24:25  jpc
- update to 20050820

Revision 1.17  2005/04/20 12:15:17  jpc
- up to 20050313
- rel 1 (works well)

Revision 1.16  2004/05/25 17:56:40  kali
- updated to 20040111

Revision 1.15  2003/10/24 10:47:57  qboosh
- common datadir belongs to libgeda now

Revision 1.14  2003/10/12 21:38:00  qboosh
- typo

Revision 1.13  2003/09/16 21:49:31  pawelk
- gEDA 20030901

Revision 1.12  2003/08/28 08:20:31  ankry
- cosmetics

Revision 1.11  2003/05/26 16:25:01  malekith
- massive attack: adding Source-md5

Revision 1.10  2003/05/25 05:47:46  misi3k
- massive attack s/pld.org.pl/pld-linux.org/

Revision 1.9  2003/01/18 22:48:34  juandon
- removed two lines with define

Revision 1.8  2002/11/27 20:15:36  juandon
- new %%doc

Revision 1.7  2002/11/12 00:27:16  misiek
- updated to 20021103

Revision 1.6  2002/04/25 16:21:43  arturs
fixed a small typo

Revision 1.5  2002/02/22 23:28:56  kloczek
- removed all Group fields translations (our rpm now can handle translating
  Group field using gettext).

Revision 1.4  2002/02/03 20:45:19  ankry
- adding es/pt/pt_BR Group translations

Revision 1.3  2002/01/18 02:13:01  kloczek
perl -pi -e "s/pld-list\@pld.org.pl/feedback\@pld.org.pl/"

Revision 1.2  2001/11/14 11:44:41  filon
- changed to %%%configure2_13, to make it build

Revision 1.1  2001/03/07 21:26:31  misiek
should be noarch but rpm is broken
